Subject: Re: F-117A submission.
From: "Steve Bamford" <[email-masked]>
To: "Peter Pelka" <[email-masked]>
Date: Thu, 16 Aug 2001 02:18:00 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Peter Pelka" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, July 29, 2001 3:10 PM
Subject: F-117A submission.

> Here it is:
>
> TEXT:
> This is Tamiya's F-117A kit. I enhanced the kit with the use of Verlinden
> detailing set to beef up the cockpit and the bomb bay. Other than that
> everything came from the kit. This is the best 1/48th scale F-117A model
> available and is a joy to build. The only downside to the kit are the
rather
> thick decals which when applied stick up like a sore thumb. I thinned them
> down a bit by covering the model with several layers of Future and then
VERY
> GENTLY sanding around and over the decals, and reapplying Future. This
> worked pretty well making them appear more painted on than stuck on.
Paints
> used were Tamiya acrylics. Total construction time was approximately 40
> hours, mostly spent on painting and making decals look better.
>
> End text.
>
> I hope you and your readers like it. This was the first model that I built
> since resuming modeling.
>
> Oh, one more thing. I sent several images of the cockpit of the Do-335,
use
> the ones you think look the best.
> Thanks.
>
> Peter Pelka,
> Betelgeuse
>
> Armpit of the Giant
>
> ---------------------------------------------
> "I Am Become Death, The Destroyer Of Worlds!"
> ---------------------------------------------
>
> betelg [at] san [dot] rr [dot] com
>
>